<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Validator;

use Symfony\Component\Validator\Constraint;

/**
 * @Annotation
 * @Target({"PROPERTY", "ANNOTATION"})
 */
final class ParcelShopId extends Constraint
{
    public function getTargets(): array
    {
        return [self::PROPERTY_CONSTRAINT];
    }
}
